{% set CodiceModulo = "DOM_CONC_CONTR_ADATT_VEIC" %}
{% set Urn = "document:r_emiro:adattamento.veicoli.disabili;domanda" %}
{% set Urn_procedimento = "contributi.economici:disabilita" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di contributi per l'adattamento dei veicoli per disabili"
destinatario_amministrazione=""
destinatario_ufficio="UOSOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|04/02/2025"/>

<meta codice_allegato="PATENTE_GUIDA"
urn_allegato="document:r_emiro:adattamento.veicoli.disabili;patente.guida"
descrizione_estesa="Copia della patente di guida speciale"
filename="Copia patente"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CARTA_CIRCOL"
urn_allegato="document:r_emiro:adattamento.veicoli.disabili;carta.circolazione"
descrizione_estesa="copia della carta di circolazione dell’autoveicolo riportante gli adattamenti effettuati"
filename="Carta circolazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-ATT-SPE"
urn_allegato="document:s_italia:generale;spese.sostenute;documentazione"
descrizione_estesa="Documentazione attestante le spese sostenute"
filename="Documentazione spese"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
  Domanda di concessione di contributi per l'adattamento dei veicoli per disabili 
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione contributi adattamento veicoli disabili'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ar_emiro%3Aadattamento.veicoli.disabili")}}

<div class="container">
  <div class="title-1"> Domanda di concessione di contributi per l'adattamento dei veicoli per disabili </div>
  <div class="title-2"> Ai sensi dell’articolo 9 della Legge regionale 21/08/1997, n. 29 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Ruolo </label>
    </div>
  </div>
  <div id="Titolare_Ruolo" name="Titolare_Ruolo" label="Ruolo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Ruolo1" name="Titolare_Ruolo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_Ruolo1"> persona riconosciuta in situazione di condizione di disabilità grave </label>
  </div>
  {% set zone = ["fisica",
  "psichica", 
  "sensoriale" ] %}
        {% for zona in zone %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_DisabilitaTit" name="Tassonomia_DisabilitaTit" label="Disabilità" mandatory_enabled="#Titolare_Ruolo1.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_DisabilitaTit" id="Tassonomia_DisabilitaTit{{ loop.index }}" name="Tassonomia_DisabilitaTit{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DisabilitaTit{{ loop.index }}"> {{ zona|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Ruolo2" name="Titolare_Ruolo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_Ruolo2"> 	
      persona esercente la potestà o tutela o amministratore di sostegno della seguente persona </label>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "<input id='AventeTitolo1_DatiPersonaObbligatori' name='AventeTitolo1_DatiPersonaObbligatori' type='checkbox' value='si' enabled='#Titolare_Ruolo2.checked()' dynamic_check='#Titolare_Ruolo2.checked()'/> persona riconosciuta in situazione di condizione di disabilità grave", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "no_mail") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipologia di disabilità </label>
    </div>
  </div>
  {% set zone = ["fisica",
  "psichica", 
  "sensoriale" ] %}
        {% for zona in zone %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="Disabilità" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Disabilita" id="Tassonomia_Disabilita{{ loop.index }}" name="Tassonomia_Disabilita{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita{{ loop.index }}"> {{ zona|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il contributo per </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_DaAcquistare" name="Tassonomia_DaAcquistare" label="Atrezzatura da acquistare" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_DaAcquistare" id="Tassonomia_DaAcquistare1" name="Tassonomia_DaAcquistare1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DaAcquistare1"> l’acquisto di un autoveicolo con adattamenti particolari alla guida e/o al  trasporto e destinato abitualmente alla mobilità di una persona riconosciuta nella condizione di disabilità con connotazione di  gravità di cui all'articolo 3, comma 3 della Legge 05/02/1992, n. 104 </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrizioneAttrezzattura"> Descrizione adattamenti </label>
        <input class="form-control" id="Parametri_DescrizioneAttrezzattura" name="Parametri_DescrizioneAttrezzattura" label="Descrzione adattamenti" mandatory_enabled="#Tassonomia_DaAcquistare1.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_DaAcquistare" id="Tassonomia_DaAcquistare2" name="Tassonomia_DaAcquistare2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DaAcquistare2"> l'adattamento alla guida e/o al trasporto di un autoveicolo destinato abitualmente alla mobilità di una persona riconosciuta nella condizione di disabilità con connotazione di gravità di cui all'articolo 3, comma 3 della Legge 05/02/1992, n. 104 </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrizioneAttrezzattura2"> Descrizione adattamenti </label>
        <input class="form-control" id="Parametri_DescrizioneAttrezzattura2" name="Parametri_DescrizioneAttrezzattura2" label="Descrizione adattamenti" mandatory_enabled="#Tassonomia_DaAcquistare2.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_DaAcquistare" id="Tassonomia_DaAcquistare3" name="Tassonomia_DaAcquistare3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DaAcquistare3"> l'acquisto di un autoveicolo destinato abitualmente alla mobilità di una persona riconosciuta nella condizione di disabilità con connotazione di gravità di cui all'articolo 3, comma 3 della Legge 05/02/1992, n. 104 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_DaAcquistare" id="Tassonomia_DaAcquistare4" name="Tassonomia_DaAcquistare4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DaAcquistare4"> l'adattamento alla guida di un autoveicolo destinato abitualmente alla mobilità di una persona titolare di patente di guida delle categorie A, B, o C speciali, con incapacità motorie permanenti (articolo 27, comma 1 della Legge 05/02/1992, n. 104) </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrizioneAttrezzattura4"> Descrizione adattamenti </label>
        <input class="form-control" id="Parametri_DescrizioneAttrezzattura4" name="Parametri_DescrizioneAttrezzattura4" label="Descrzione adattamenti" mandatory_enabled="#Tassonomia_DaAcquistare4.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoSpese"> Importo complessivo spese sostenute </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoSpese" name="Parametri_ImportoSpese" label="Importo spese" mandatory="true" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}
<div class="container">
  <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni contributo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni1" type="checkbox" value="SI"  checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni1"> che la condizione economica del nucleo famigliare è </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-4">
          <label for="Parametri_ImportoISEE"> Importo ISEE </label>
          <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" label="Importo ISEE"> € </div>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DataRilascioISEE"> Data di rilascio </label>
          <input class="form-control" id="Parametri_DataRilascioISEE" name="Parametri_DataRilascioISEE" label="Data di rilascio ISEE" format="date">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DataFineValiditaISEE"> Data fine validità </label>
          <input class="form-control" id="Parametri_DataFineValiditaISEE" name="Parametri_DataFineValiditaISEE" label="Data di fine validità ISEE" format="date">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_NumeroComponenti"> Numero componenti nucleo familiare </label>
          <input class="form-control" id="Parametri_NumeroComponenti" name="Parametri_NumeroComponenti" label="Numero componenti nucleo familiare">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni2" name="Tassonomia_Condizioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni2"> che per le soluzioni tecniche di cui sopra non sono stati chiesti contributi ad altri enti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni3" name="Tassonomia_Condizioni3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni3"> di avere rapporti stabili di assistenza con </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_Condizioni3.checked()">
        <div class="form-group col-lg-4">
          <label for="AventeTitolo2_Cognome"> Cognome </label>
          <input class="form-control" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" label="Cognome">
        </div>
        <div class="form-group col-lg-4">
          <label for="AventeTitolo2_Nome"> Nome </label>
          <input class="form-control" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" label="Nome">
        </div>
        <div class="form-group col-lg-4">
          <label for="AventeTitolo2_CodiceFiscale"> Codice Fiscale </label>
          <input class="form-control" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" label="Il codice fiscale" format="cf">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni4" name="Tassonomia_Condizioni4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni4"> di provvedere abitualmente al trasporto della persona suddetta </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Condizioni4.checked()">
          <label for="Tassonomia_NumeroTrasporti"> Numero di volte per settimana </label>
          <input class="form-control" id="Tassonomia_NumeroTrasporti" name="Tassonomia_NumeroTrasporti" label="Numero trasporti">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="CARTA_CIRCOL" name="CARTA_CIRCOL" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_DaAcquistare1.checked() || #Tassonomia_DaAcquistare2.checked()">
    <label class="form-check-label text-justify" for="CARTA_CIRCOL"> copia della carta di circolazione dell’autoveicolo riportante gli adattamenti effettuati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PATENTE_GUIDA" name="PATENTE_GUIDA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_DaAcquistare1.checked() || #Tassonomia_DaAcquistare2.checked() || #Tassonomia_DaAcquistare4.checked() ">
    <label class="form-check-label text-justify" for="PATENTE_GUIDA"> copia della patente di guida speciale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-ATT-SPE" name="DOC-ATT-SPE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DOC-ATT-SPE"> documentazione attestante le spese sostenute </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>
{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCARTA_CIRCOL" name="GLOBO_allegato_cCARTA_CIRCOL" obbligatorio="#CARTA_CIRCOL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPATENTE_GUIDA" name="GLOBO_allegato_cPATENTE_GUIDA" obbligatorio="#PATENTE_GUIDA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-ATT-SPE" name="GLOBO_allegato_cDOC-ATT-SPE" obbligatorio="#DOC_ATT_SPE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_CAR_TEC_COMM" name="GLOBO_allegato_cDOC_CAR_TEC_COMM" obbligatorio="#DOC_CAR_TEC_COMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
